
PENGADIAN EMAS - Bug #14651

Android[EMAS][REGISTRATION][CONFIRMATION] Hit Error When Tap on Confirmation Button

02 November 2022 05:25 PM - yap chekying

Status: Closed Start date: 02 November 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to Confirmation screen.

2. Tap on Confirm button.

Actual Result:

Hit error

Expected Result:

Able to proceed to next screen.
History

#1 - 12 April 2023 10:32 AM - Hao Ter Tai

- Assignee changed from sengloong.khoo sengloong.khoo to aiman baharum

please check whether is this bug fixed or not

#2 - 12 April 2023 11:38 AM - aiman baharum

- % Done changed from 0 to 100

#3 - 12 April 2023 05:49 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#4 - 13 April 2023 12:41 PM - yap chekying

- Status changed from New to Closed

Files

Confirmation_Error.jpeg 139 KB 02 November 2022 yap chekying
